<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>43.1.3.2 Adequacy of fit</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Adequacy of fit</h3>

We now know that the variance \( V(Y \lvert x) = \sigma^2\) is the key to describing the adequacy of fit of our
simple linear model. In general, the smaller the variance, the better the fit although you should note
that it is wise to distinguish between `poor fit' and a large error variance. Poor fit may suggest, for
example, that the relationship is not in fact linear and that a fundamental assumption made has been
violated. A large value of \( \sigma^2\) does not necessarily mean that a linear model is a poor fit.
It can be shown that the sum of the squares of the errors say \(SS_E\) can be used to give an unbiased
estimator \( \hat{\sigma}^2\) of \( \sigma^2\) via the formula
\[ \hat{\sigma}^2 = \dfrac{SS_E}{n-p} , \]
where \(p\) is the number of independent variables used in the regression equation. In the case of simple
linear regression \(p = 2\) since we are using just \(x\) and \(c\) and the estimator becomes:
\[ \hat{\sigma}^2 = \dfrac{SS_E}{n-2}. \] 
The quantity \(SS_E\) is usually used explicitly in formulae whose purpose is to determine the adequacy
of a linear model to explain the variability found in data. Two ways in which the adequacy of a
regression model may be judged are given by the so-called <b>Coefficient of Determination</b> and the
<b>Adjusted Coefficient of Determination</b>.]]></text>
<file name="43-1-fig-4-least-squares.svg" path="/" encoding="base64">[encoded data, 15448 characters]</file>
<file name="43-1-fig-5-error.svg" path="/" encoding="base64">[encoded data, 16552 characters]</file>
<file name="43-fig-1-scatter.svg" path="/" encoding="base64">[encoded data, 13776 characters]</file>
<file name="43-fig-5-errors.svg" path="/" encoding="base64">[encoded data, 29408 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
